Bug 464979 - FTBFS mysql-connector-java-3.1.12-6.fc10
FTBFS mysql-connector-java-3.1.12-6.fc10
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mysql-connector-java (Show other bugs)
10
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Igor Foox
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 11:45 EDT by FTBFS
Modified: 2009-05-13 19:36 EDT (History)
2 users (show)

See Also:
Fixed In Version: mysql-connector-java-3.1.12-6.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-13 19:36:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (960.61 KB, text/plain)
2008-10-01 11:46 EDT, FTBFS
no flags Details
build.log (13.04 KB, text/plain)
2008-10-01 11:46 EDT, FTBFS
no flags Details
mock.log (1.03 KB, text/plain)
2008-10-01 11:46 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 11:45:58 EDT
mysql-connector-java-3.1.12-6.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 11:46:02 EDT
Created attachment 318374 [details]
root.log

root.log for x86_64
Comment 2 FTBFS 2008-10-01 11:46:04 EDT
Created attachment 318375 [details]
build.log

build.log for x86_64
Comment 3 FTBFS 2008-10-01 11:46:05 EDT
Created attachment 318376 [details]
mock.log

mock.log for x86_64
Comment 4 Bug Zapper 2008-11-25 22:20:38 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Milos Jakubicek 2009-05-13 19:36:15 EDT
Solved long time ago.

Note You need to log in before you can comment on or make changes to this bug.